Статья еще не переведена на русский язык. Английскую версию вы можете посмотреть здесь .NET Framework 4.5 on Raspberry Pi.

  • Bronston

    I’ve tried this repeatedly but I can not get .net to install. 3.0 specifically seems to have an issue. I get a ptrace error level 6 pretty much every time. I’ve matched every detail in this article, all software versions are the same, everything is exactly the same. Any help would be great.